body {
  background-color: #ffffff;
  color: #000000;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
}

hr {
  height: 1px; 
  color: #004c75;
  background-color: #ffffff;
}

ul, li, p, td {
  color: #004c75;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
}

.tablehead {
  background-color: #e8e8e8;
  background-color: #ffffff;
  color: #004c75;
}

.tablebottom {
  background-color: #004C75;
}

.bordercolor {
  background-color: #004C75;
}

.tablebgcolor {
  background-color: #ffffff;
}

.navbar {
  background-color: #fcdc43;
   background-color: #f0f0f0;
  color: #004c75;
}

.row1 {
  background-color: #e1e1e1;
    background-color: #ffffff;
  color: #004c75;
}

.row2 {
  background-color: #efefef;
    background-color: #ffffff;
  color: #004c75;
}

.head1 {
  background-color: #004C75;
  color: #fcdc43;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
}

.head1:hover {
  background-color: #004C75;
  color: #fcdc43;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
}

.head2 {
  background-color: #004C75;
  color: #ffffff;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
}

.title {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 16px;
  font-weight: bold;
}

.clickstream {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 12px;
  font-weight: bold;
}

.smalltext {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  font-weight: normal;
}

.marktext {
  color: #FF0000;
  background-color: #ffffff;
}

.new {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 11px;
  color: #FF0000;
}

a:hover {
  color: #000000;
}

form {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 11px;
}

.logininput {
  background-color: #ffffff;
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: #0f5475;
  font-size: 11px;
  width: 130px;
}

.searchinput {
  background-color: #FFFFFF;
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: #0f5475;
  font-size: 11px;
  WIDTH: 130px;
}

.textarea {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: #0f5475;
  font-size: 11px;
  width: 230px;
}

.input {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: #0f5475;
  font-size: 11px;
  width: 230px;
}

.select {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: #0f5475;
  font-size: 11px;
}

.setperpageselect {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: #0f5475;
  font-size: 11px;
}

.categoryselect {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: #0f5475;
  font-size: 11px;
}

.dropdownmarker {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  background-color: #EEEEEE;
  color: #136c99;
  font-size: 11px;
}

.button {
  font-family:  Tahoma,Verdana,Arial, Helvetica, sans-serif;
  background-color: #003366;
  color: #fcdc43;
  font-size: 11px;
  font-weight: bold;
}

/*--Categories------------------------------------------------*/
.catbgcolor {
  background-color: #EFEFEF;
    background-color: #ffffff;
}

.maincat {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 11px;
  font-weight: bold;
}

.subcat {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  font-weight: bold;
}

/*--Images----------------------------------------------------*/
.imagerow1 {
  background-color: #E5E5E5;
    background-color: #ffffff;
  color: #004C75;
  	color: #ffffff;
}

.imagerow2 {
  background-color: #EFEFEF;
    background-color: #ffffff;
  color: #004C75;
  	color: #ffffff;
}

/*--Comments--------------------------------------------------*/
.commentrow1 {
  background-color: #e1e1e1;
  color: #004c75;
}

.commentrow2 {
  background-color: #efefef;
  color: #004c75;
}

.commentspacerrow {
  background-color: #d1d1d1;
  color: #004c75;
}

.commenttextarea {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: #0f5475;
  font-size: 11px;
  width: 250px;
}

.commentinput {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: #0f5475;
  font-size: 11px;
  width: 250px;
}

.captchainput {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: #0f5475;
  font-size: 11px;
  width: 200px;
}

#hautg {MARGIN: 0px; PADDING: 0px; FLOAT: left; WIDTH: 100%; TEXT-ALIGN: left; height: 64px; }

#herald {background-color: transparent; float: left; text-align: center;  margin: 1px; background-image: url(http://www.francegenweb.org/~heraldique/gif/2hgw1.gif); background-repeat: no-repeat; width: 130px; height: 40px; padding: 0; }

#page {border:1px solid #fff; margin-right: auto; margin-left: auto; margin-top: 0px; margin-bottom: 0px; padding:0px; text-align:left; }

.spacer {clear: both; }

#menudat1 {height: 10px; BACKGROUND-COLOR: #c60; FLOAT: left; WIDTH: 100%; PADDING: 0px; margin: 0px; font : 2px Arial, Helvetica, sans-serif; BORDER: 0px; color: inherit;}

.menu1,H1 {BORDER: #c60 1px solid; MARGIN: 2px 0px; BACKGROUND-COLOR: #FFF; font : bold 20px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; COLOR: #800000; PADDING: 0px; text-align: center}

.logo {MARGIN: 0px; text-align : center; padding:0px; }
.logo A {DISPLAY: block; WIDTH: 100%}
.logo A:link {color : #800000; BACKGROUND-COLOR: #fff; TEXT-DECORATION: none; font : bold 14px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; BORDER-RIGHT: #4a4a4a 2px solid; BORDER-TOP: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; BORDER-BOTTOM: #4a4a4a 2px solid; }
.logo A:visited {color : #800000; BACKGROUND-COLOR: #fff; TEXT-DECORATION: none; font : bold 14px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; BORDER-RIGHT: #4a4a4a 2px solid; BORDER-TOP: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; BORDER-BOTTOM: #4a4a4a 2px solid; }
.logo A:hover {color : #800000; BACKGROUND-COLOR: #fff; TEXT-DECORATION: none; font : bold 14px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; BORDER-RIGHT: #cecece 1px solid; BORDER-TOP: #4a4a4a 2px solid; BORDER-LEFT: #4a4a4a 2px solid; BORDER-BOTTOM: #cecece 1px solid; }
table.logogo {width: 100%; border: 0px; }
td.logogo {text-align: center;}

img{border:0;margin:0;padding:0}
